Last modified: 2012-04-19 21:43:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22204 - Dialogs: Internal/External Links : UI error on link text
Dialogs: Internal/External Links : UI error on link text
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Adam Miller
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-01-21 06:40 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r61227_2010-01-21_LinkText.pdf (31.83 KB, application/pdf)
2010-01-21 06:40 UTC, Calcey QA
Details

Description Calcey QA 2010-01-21 06:40:31 UTC
Created attachment 6993 [details]
Wiki_r61227_2010-01-21_LinkText.pdf

Reporting against Citron Release : r61227

Steps to Reproduce ::

1) Login and Edit page
2) Click to add a link
<<FireFox shows "Text to be displayed" text inside the Text display text box and in other browsers the text shows outside>>


Expected Outcome::
In all browsers the text should show in a similar way

Test Environment::
Opera/9.63 (Windows NT 6.0; U; en) Presto/2.1.1

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/532.0 (KHTML, like Gecko) Chrome/3.0.195.38 Safari/532.0

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.28 (KHTML, like Gecko) Version/3.2.2 Safari/525.28.1

Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729)
Comment 1 Calcey QA 2010-01-21 06:52:57 UTC
Amendment : Reporting against Babaco Release : r61227
Comment 2 Roan Kattouw 2010-01-24 17:06:27 UTC
Should be fixed in r61448.
Comment 3 Calcey QA 2010-01-25 06:30:26 UTC
Verified in r61474 and close

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links